import request from '@/utils/request'

// 查询
export function appletVisitRecord(pageNum, pageSize, parentInfoId, classId, startDate, endDate, loginType) {
    return request({
        url: `/system/appLogManage/appletVisitRecord?pageNum=${pageNum}&pageSize=${pageSize}&parentInfoId=${parentInfoId}&classId=${classId}&startDate=${startDate}&endDate=${endDate}&loginType=${loginType}`,
        method: 'post',
    })
}

//名下学生
export function getParentAndStudentInfo(parentInfoId) {
    return request({
        url: `/system/appLogManage/getParentAndStudentInfo?parentInfoId=${parentInfoId}`,
        method: 'get',
    })
}